import java.io.*;

public class InputTest {

  public static void main(String[] args) 
      throws Exception {

    BufferedReader in = 
      new BufferedReader(
        new InputStreamReader(System.in));
    System.out.println("Enter a string");
    String s = in.readLine();
    System.out.println("You entered " + s);
  }
}